<Gauge Name="Annunciator Gear Up" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Gear left position,percent) 99 &lt; (*gear is up*) (*AND*) (A:Trailing edge flaps0 left percent,percent) 90 &gt; (*full flaps*) (*OR*) (A:Eng1 manifold pressure,inHg) 13 &lt; (*AND*) (A:Eng2 manifold pressure,inHg) 13 &lt; &amp;&amp; || &amp;&amp;</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="Annun_GearUp_on.bmp" Bright="Yes" ImageSizes="30,10,48,16"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_ANNUNCIATOR_GEAR_UP"/>
      <Cursor Type="Hand"/>
   </Mouse>
</Gauge>
